XPIInfo (content\Lister-плагин)
Select messages from
# through # FAQ
[/[Print]\]
Goto page Previous  1, 2, 3, 4  :| |:
Total Commander -> Плагины Total Commander

#46:  Author: SeLarin PostPosted: Mon Oct 22, 2007 20:03
    —
Ага. Второй раз это уже не случайно. Smile
Мне уже писали про это расширение на англоязычном форуме. Я воспроизвести не могу ошибку: у меня на нём не падает ни в какую. Но у меня стоит несколько иная версия (более современная, скажем так).
Я знаю только, что иногда XPIInfo может выдать ошибку на произвольном (т.е. практически на любом) расширении, но локализовать ошибку не получается, т.к. она "плавающая". Возможно, что здесь дело именно в той ошибке. К сожалению, у меня нет сейчас доступа к компьютеру, на котором я программлю и поправить какие-то ошибки и выпустить новую версию (а новая версия уже написана) я смогу только в 2008 году.

#47:  Author: WildDIC PostPosted: Tue Oct 23, 2007 10:01
    —
В общем - пока и так жить можно, так как даже после ошибки другие расширения продолжают обрабатываться - ничего перезагружать не надо.
SeLarin wrote:
выпустить новую версию (а новая версия уже написана) я смогу только в 2008 году.

Осталось недолго Smile
Если, конечно, речь не идет о конце 2008 года Wink

#48:  Author: SeLarin PostPosted: Tue Oct 23, 2007 11:23
    —
Кто знает… Smile Вообще зависит от того, когда у меня кончатся разъезды всякие. Я думаю, что к середине января я нормально доберусь до компа. Ну может в конце января - начале февраля выпущу новую версию.

#49:  Author: SeLarin PostPosted: Thu Nov 08, 2007 14:29
    —
Сегодня выложил "новую" версию. Из изменений только перевод на словацкий.

#50: Два "фатальных" расширения Author: YEVALocation: Ukraine PostPosted: Mon Jan 05, 2009 20:17
    —
Нашел два расширения, ведущие к краху ТС. При быстром просмотре (по F3) или при наведенном курсоре (всплывающая инфа) выскакивает окно с сообщением "Crash in plugin XPIInfo.wdx: External exception EEDFADE". Жму ОК - вроде можно работать дальше, жму Отмена - ТС в крахе (выгружается из памяти)

Вот эти "проказники":

UnMHT 5.1.0
http://unmht.org/unmht/en_index.html

и

Zotero 1.0.9
http://www.zotero.org


Что это? Баг плагина XPIInfo 1.1 или недобросовестные расширения?

#51:  Author: SeLarin PostPosted: Thu Jan 08, 2009 19:11
    —
С Zotero я уже разбирался (и разобрался). Там баг плагина был вроде бы. Про UnMHT не помню, надо смотреть.

#52:  Author: YEVALocation: Ukraine PostPosted: Fri Jan 09, 2009 05:28
    —
Quote:
С Zotero я уже разбирался (и разобрался). Там баг плагина был вроде бы. Про UnMHT не помню, надо смотреть.


Ну и? )))) Продолжать развивать плагин будете?

#53:  Author: SeLarin PostPosted: Fri Jan 09, 2009 10:20
    —
Ну я его развиваю. Smile Только никак не могу дооформить, упаковать и выложить новую версию.

#54:  Author: sanb PostPosted: Tue Apr 06, 2010 15:03
    —
Кого интересует плагин для Linux подключайтесь http://doublecmd.sourceforge.net/forum/viewtopic.php?f=8&t=426

#55:  Author: AvadaLocation: Россия, Саратов PostPosted: Tue Apr 06, 2010 15:15
    —
sanb
Вот пусть там, куда ведёт ссылка, желающие и подключаются. К Total Commander проблема портирования данного плагина на Linux имеет отношение, мягко говоря, косвенное и сильно смахивает на оффтоп.
Выделение из предыдущего поста убрал. Будем скромнее. Wink

#56:  Author: AmeKs PostPosted: Wed Jul 12, 2017 12:06
    —
x64-версию ждать не приходится?

#57:  Author: WildDIC PostPosted: Mon May 14, 2018 18:55
    —
А есть шанс на актуализацию плагина, чтобы он поддерживал "новые" XPI-файлы?

#58:  Author: Skif_off PostPosted: Mon May 14, 2018 19:57
    —
WildDIC
Попробуйте версию из Double Commander (только wdx), должно работать.

За "новые" и "старые" не скажу, но если что - можно попросить.



Total Commander -> Плагины Total Commander


output generated using printer-friendly topic mod. All times are GMT + 4 Hours

Goto page Previous  1, 2, 3, 4  :| |:
Page 4 of 4

Powered by phpBB © 2001, 2005 phpBB Group